/*
Site Name: TradeTech FX USA
Office:USA
Year:2026
URL: https://tradetechfxus.wbresearch.com/
----------------------------------------------------------------*/
:root {
--pallette: #2C162B #9A89BE #c7b1f5; 
--event-font-primary: 'Open Sans', 'Helvetica Neue', 'Helvetica', 'Arial', 'sans-serif'!important;
--event-font-secondary: 'Space Grotesk', 'Helvetica Neue', 'Helvetica', 'Arial', 'sans-serif'!important;
--event-color-primary: #9A89BE!important;
--event-color-secondary:#c7b1f5!important;
--event-header-color: #2C162B!important;
--gradient-event: linear-gradient(139deg,var(--event-header-color) 57%, var(--event-color-primary) 100%);  
--event-inner-page-strip:url('/UploadedFiles/EventPage/1004953/images/bg-img-hero.jpg') center center scroll no-repeat;
--event-logo-color:url('/UploadedFiles/EventPage/1005435/images/TradeTechFXUS-logo.svg') center center no-repeat;
--event-logo-knockout:url('/UploadedFiles/EventPage/1005435/images/TradeTechFXUS-knockout.svg') center center no-repeat;
}
 
 
body.front .header-top #header-info p{font-size:1.1em;}
body .header-bottom .navbar a.navbar-brand {height:75px!important;width: 280px!important;position:absolute!important;top:-15px!important;}
body.front #header_top{border-color:var(--event-color-primary)!important;}
body.front .header-top #header-info p:nth-child(1):after{color:var(--event-color-primary)!important;}

/* Primary Nav - Buttons */
.navbar-nav > li:last-child > a{background:var(--event-color-primary)!important;color:#fff!important;font-family:var(--event-font-secondary);text-shadow:none;}
.navbar-nav > li:last-child > a:hover{background:var(--event-color-secondary)!important;}

/* Hero logo Styles */
body.front .header-top > .container > #header_top:before{content:"";z-index:10;width:200px;height:200px;display:block;position:absolute; margin-left:-16em; background:url('/UploadedFiles/EventPage/1005435/images/Logomark-TradeTechFXUS-RGB-Light.svg') center bottom no-repeat;}
@media(max-width:768px){body.front .header-top > .container > #header_top:before{display:none!important;}}

#aside_content {box-shadow: inset 10000px 0 0 rgba(0, 0, 0, .2); background:url(https://www.wbresearch.com/UploadedFiles/EventPage/1005435/images/TrianglePattern-FXUS-RGB.svg) center right repeat-y var(--event-header-color); border-bottom:12px var(--event-color-secondary) solid!important; background-size:35%; background-position-x:right; background-position-y:10%;}
#aside_content .container:before{content:"";z-index:10;width:175px;height:175px;display:block;position:absolute; flex-flow:row; align-self:flex-center; margin-left:-6em; margin-top:-2em; background:url(/UploadedFiles/EventPage/1005435/images/Logomark-TradeTechFXUS-RGB-Light.svg) center center no-repeat;}
@media(max-width:990px){#aside_content .container:before{width:75px;height:75px; margin-left:-3em;}}
@media(max-width:768px){#aside_content .container:before{margin-left:0em;}}

/********************************
  1-3-hero-shift.css - Overrides
********************************/
@media(max-width:768px){body.front .header-top > .container{width:90vw;left:0vw!important;}body.front .header-top > .container > #header_top > .container h1{font-size:2em!important;width:90vw;} }

/********************************
  Footer 
********************************/
body footer#sb-footer > .container{background-position:100% 85%; background-size:280px;}
 